View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000561aMuleMulti Platformpublic2005-08-29 16:302005-09-30 14:14
ReporterJacobo221 
Assigned ToGonoszTopi 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0000561: Windows: ed2k links handler doesn't work
Descriptioned2k link handler on Windows compiles and seems to work fine, but when it comes to create the ED2KLinks file it crashes.
Additional InformationI believe this should be considered as a major bug for the Windows support since this piece is a major part in the aMule package.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-08-29 16:30 Jacobo221 New Issue
2005-08-29 16:39 Jacobo221 Category External Conn => Multi Platform
2005-09-03 18:15 GonoszTopi Priority normal => high
2005-09-03 18:16 GonoszTopi Status new => assigned
2005-09-03 18:16 GonoszTopi Assigned To => GonoszTopi
2005-09-03 18:16 GonoszTopi Status assigned => confirmed
2005-09-30 14:14 GonoszTopi Status confirmed => resolved
2005-09-30 14:14 GonoszTopi Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker